/*
	This is ManiacalRage Version God-Knows-How-Many
	Recoded using Movable Type, Smarty/PHP and MySQL
	Created: 05/19/2003
	Last Update: 06/25/2003
	Filename: mt-site.css
*/
/*
	Layout Styles
*/
body {
	margin: 20px 0px;
	padding: 0px;
	text-align: center;
	background-color: #e0e0e0;
}
#box {
	width: 740px;
	margin: 0px auto;
	text-align: left;
}
#top {
	width: 740px;
	height: 146px;
	margin: 0px auto;
	text-align: left;
	background-color: #376098;
}
#topleft {
	width: 240px;
	float: left;
}
#topmiddle {
	width: 254px;
	float: left;
}
#topright {
	width: 246px;
	float: left;
}
#breadcrumbs {
	clear: both;
	width: 740px;
	height: 39px;
	background-image: url(../images/bc_bg_xpad.gif);
}
#contentbox {
	clear: both;
	width: 740px;
	background-image: url(../images/content_bg.gif);
}
#content {
	float: left;
	width: 528px;
	margin: 0px 0px 0px 0px;
	padding-top: 0px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 10px;
}
#sidebar {
	width: 178px;
	margin: 0px 0px 0px 0px;
	padding-top: 10px;
	float: left;
}
#bottom {
	clear: both;
	width: 740px;
	height: 39px;
	background-image: url(../images/bottom_bg.gif);
}
.splitpreview {
	border-bottom: 1px dotted #ccc;
	width: 100%;
	height: 1px;
	color: #fff;
}
.entry {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-left: 1px dotted #ccc;
	padding-left: 10px;
	text-align: justify;
}
.entrynew {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*margin-left: 20px;
	border-left: 1px dotted #ccc;
	padding-left: 10px;*/
	text-align: justify;
}
.comments {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-left: 1px dotted #ccc;
	padding-left: 10px;
	text-align: justify;
}
.commentsnew {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*margin-left: 20px;
	border-left: 1px dotted #ccc;
	padding-left: 10px;*/
	text-align: justify;
}
.metadata {
	margin-bottom: 25px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	background-color: #f7f7f7;
}
.comment1 {
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	background-color: #f7f7f7;
	padding-left: 10px;
	padding-right: 10px;
}
.comment2 {
	padding-left: 10px;
	padding-right: 10px;
}
.postform {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-left: 1px dotted #ccc;
	padding-left: 10px;
	text-align: justify;
}
.postformnew {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*margin-left: 20px;
	border-left: 1px dotted #ccc;
	padding-left: 10px;*/
	text-align: justify;
}
.refercol1 {
	width: 245px;
	float: left;
}
.refercol2 {
	width: 235px;
	float: left;
}
.refercol1a {
	width: 38px;
	float: left;
}
.refercol2a {
	width: 210px;
	float: left;
}
.refercol3a {
	width: 215px;
	float: left;
}
.referlh {
	line-height: 18px;
}
.chcol1 {
	width: 160px;
	float: left;
}
.chcol2 {
	width: 160px;
	float: left;
}
.chcol3 {
	width: 160px;
	float: left;
}
hr {
	width: 100%;
	height: 1px;
	color: #242424;
}
/*
	Textual Control Styles
*/
p, p.side, .referrow, h2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	color: #242424;
	line-height: 16px;
}
h2 {
	text-align: center;
	font-size: 18px;
	padding: 0;
	margin: 0;
	margin-bottom: -6px;
}
.iewarn {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	color: #b01b17;
	line-height: 16px;
}
.crumbs {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	color: #333;
	margin-left: 16px;
	margin-top: 0px;
	padding-top: 11px;
}
.sidetext {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	color: #242424;
	font-weight: bold;
	line-height: 16px;
	margin-left: 11px;
	margin-right: 17px;
}
.smallside {
	font-size: 9px;
	color: #b2b2b2;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.copyright {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 9px;
	color: #b2b2b2;
	text-align: center;
	padding-top: 15px;
	margin-top: 0px;
}
.date {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
}
ul, li, ol {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	color: #1f1f1f;
	line-height: 16px;
	padding: 0 0 0 0;
	text-align: left;
	margin-left: 20px;
}
.blockquote {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	color: #626262;
	line-height: 15px;
	background-color: #f7f7f7;
	padding: 8px;
	text-align: justify;
	margin-left: 15px;
	margin-right: 10px;
	border-top: 1px dotted #d3d3d3;
	border-bottom: 1px dotted #d3d3d3;
}
.blockquotel {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	color: #626262;
	line-height: 15px;
	background-color: #f7f7f7;
	padding: 8px;
	text-align: left;
	margin-left: 15px;
	margin-right: 10px;
	border-top: 1px dotted #d3d3d3;
	border-bottom: 1px dotted #d3d3d3;
}
.blockquotela {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	color: #626262;
	line-height: 15px;
	background-color: #f7f7f7;
	padding: 8px;
	text-align: center;
	margin-left: 75px;
	margin-right: 70px;
	border-top: 1px dotted #d3d3d3;
	border-bottom: 1px dotted #d3d3d3;
}
.codequote {
	/*font-family: "Lucida Console", "Courier New", Courier, Sans-serif;
	font-size: 11px;*/
	color: #626262;
	font-family: profont, monaco, monospace;
	font-size: 9px;
	font-weight: normal;
	line-height: 15px;
	background-color: #f7f7f7;
	padding: 8px;
	text-align: left;
	margin-left: 15px;
	margin-right: 10px;
	border-top: 1px dotted #d3d3d3;
	border-bottom: 1px dotted #d3d3d3;
}
.ct {
	/*font-family: "Lucida Console", "Courier New", Courier, Sans-serif;*/
	font-family: profont, monaco, monospace;
	font-size: 9px;
	font-weight: normal;
	text-align: left;
	color: #ff6600;
}
.ctosx {
	/*font-family: "Lucida Console", "Courier New", Courier, Sans-serif;*/
	font-family: profont, monaco, monospace;
	font-size: 9px;
	font-weight: normal;
	text-align: left;
	color: #ff6600;
}
.rawcode {
	font-family: "Lucida Console", "Courier New", Courier, Sans-serif;
	font-size: 11px;
	color: #242424;
	line-height: 15px;
	padding: 8px;
	text-align: left;
	margin-left: 15px;
	margin-right: 10px;
}
.copyright { font-size: 9px; color: #626262; line-height: 12px; }
.center { text-align: center; }
.alignright { text-align: right; }
.norm { font-size: 11px; }
.smallgray { font-size: 9px; color: #626262; }
.smallgraynobo { font-size: 9px; color: #626262; font-weight: normal; }
.small { font-size: 9px; }
.normgray { font-size: 11px; color: #626262; }
.normgraynobo { font-size: 11px; color: #626262; font-weight: normal; }
.gray { color: #626262; }
.amisspell { font-style: normal; cursor: help; }
.misspell { color: #A62020; border-bottom: 1px dotted #A62020; }
.ast { color: #A62020; }
.footnote { color: #626262; }
.lowercase { text-transform: lowercase; }
.sidelight { color: #626262; }
/*
	Form Element Styles
*/
.boxa {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	color: #242424;
	font-size: 11px;
	background: #fff;
	border: 1px solid #b8b8b8;
	width: 100px;
	padding: 1px 1px 1px 1px;
}
.boxb {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	color: #242424;
	font-size: 11px;
	background: #fff;
	border: 1px solid #b8b8b8;
}
.box1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	color: #242424;
	font-size: 11px;
	background: #f6f6f6;
	border: 1px solid #b8b8b8;
	width: 380px;
	padding: 1px 1px 1px 1px;
}
.box1:focus {
	background: #fff;
}
.box2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	color: #242424;
	font-size: 11px;
	background: #f6f6f6;
	border: 1px solid #b8b8b8;
}
.box2:focus {
	background: #fff;
}
select {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	color: #242424;
	font-size: 11px;
}
/*
	Sidebar List Styles
*/
.button {
	margin-left: 1px;
	width: 170px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Lucida, Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	background-color: #f6f6f6;
	color: #333;
}
.button ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}			
.button li {
	margin: 0px auto;
}
.button li .none {
	display: block;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-right: 6px;
	background-color: #f6f6f6;
	color: #242424;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px solid #e9e9e9;
}
.button li a.nav {
	display: block;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
	background-color: #f6f6f6;
	color: #242424;
	text-decoration: none;
	width: 100%;
}
.button li b {
	display: block;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
	background-color: #f6f6f6;
	color: #242424;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px solid #e9e9e9;
}
html>body .button li .none {
	width: auto;
}
html>body .button li a.nav {
	width: auto;
}
html>body .button li b {
	width: auto;
}
.button li a.nav:hover {
	background-color: #e9e9e9;
	color: #242424;
}
/*
	Link Styles
*/
/* default link */
a { color: #376098; text-decoration: none; font-weight: normal; }
a:link, a:visited { color: #376098; text-decoration: none; border-bottom: 1px dotted #4f8adc; }	
a:hover, a:active { color: #4f8adc; text-decoration: none; border-bottom: 1px dotted #4f8adc; }
/* clear image borders */
a.image:link, a.image:visited, a.image:hover, a.image:active { text-decoration: none; border: 0px; }
/* interior links */
a.int:link, a.int:visited { color: #376098; text-decoration: none; border-bottom: 1px dotted #4f8adc; }
a.int:hover, a.int:active { color: #4f8adc; text-decoration: none; border-bottom: 1px dotted #4f8adc; }
/* exterior links */
a.ext:link, a.ext:visited { color: #c90000; text-decoration: none; border-bottom: 1px dotted #ffb944; }	
a.ext:hover, a.ext:active { color: #8f0000; text-decoration: none; border-bottom: 1px dotted #8f0000; }
/* common links */
a.com:link, a.com:visited { color: #c90000; text-decoration: none; border-bottom: 1px dotted #ffb944; }	
a.com:hover, a.com:active { color: #8f0000; text-decoration: none; border-bottom: 1px dotted #8f0000; }
/* misc links */
a.black:link, a.black:visited { color: #3f3f3f; text-decoration: none; border-bottom: 1px dotted #999999; }	
a.black:hover { color: #A62020; text-decoration: none; border-bottom: 1px dotted #A62020; }
a.black:active { color: #A62020; text-decoration: none; border-bottom: 1px dotted #A62020; }
a.noun:link, a.noun:visited { color: #1771b0; text-decoration: none; border-bottom: none; }	
a.noun:hover { color: #3899c9; text-decoration: none; border-bottom: 1px dotted #3899c9; }
a.noun:active { color: #3899c9; text-decoration: none; border-bottom: 1px dotted #3899c9; }
a.snav:link, a.snav:visited { font-size: 9px; color: #626262; text-decoration: none; border-bottom: none; }	
a.snav:hover { font-size: 9px; color: #b01b17; text-decoration: none; border-bottom: 1px dotted #b01b17; }
a.snav:active { font-size: 9px; color: #b01b17; text-decoration: none; border-bottom: 1px dotted #b01b17; }
a.gray:link, a.gray:visited	{ color: #999999; text-decoration: none; border-bottom: 1px dotted #999999; } 
a.gray:hover { color: #A62020; text-decoration: none; border-bottom: 1px dotted #b01b17; }
a.gray:active { color: #A62020; text-decoration: none; border-bottom: 1px dotted #b01b17; } 
a.arc:link, a.arc:visited { color: #999999; text-decoration: none; border-bottom: none; text-transform: lowercase; } 
a.arc:hover { color: #b01b17; text-decoration: none; border-bottom: 1px dotted #b01b17; text-transform: lowercase; }
a.arc:active { color: #b01b17; text-decoration: none; border-bottom: 1px dotted #b01b17; text-transform: lowercase; } 
a.posted,a.posted:visited {
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	text-decoration: none;
}
a.posted:hover {
	color: #A62020;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A62020;
	text-decoration: none;
}
a.posted:active {
	color: #A62020;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A62020;
	text-decoration: none;
}
a.postcomm,a.postcomm:visited {
	color: #666;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}
a.postcomm:hover {
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	text-decoration: none;
}
a.postcomm:active {
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	text-decoration: none;
}
a.bc:link, a.bc:visited { color: #376098; text-decoration: none; border-bottom: 0px; }	
a.bc:hover { color: #4f8adc; text-decoration: none; border-bottom: 1px dotted #4f8adc; }
a.bc:active { color: #4f8adc; text-decoration: none; border-bottom: 1px dotted #4f8adc; }
a.side:link, a.side:visited { color: #242424; text-decoration: none; border-bottom: 1px solid #e9e9e9; }
a.nav:link, a.nav:visited, a.nav:hover, a.nav:active { color: #242424; text-decoration: none; border-bottom: 1px solid #e9e9e9; }
/*
	That's all
*/